Jump to content
Hamidreza2010

Update Kaspersky update utility

Recommended Posts

Hi

when the Kaspersky update utility will be update ?

it isnt support kaspersky 2016 till now and i want to use it for kis 2016

when its be update ?

thanks

Edited by Hamidreza2010

Share this post


Link to post

If I remember, I had to modify updater.ini to add bold lines in [ComponentSettings].

 

ie. My personal updater.ini :

 

[ComponentSettings]

DownloadAllDatabases=false

DownloadSelectedComponents=false

ApplicationsOs=1

KasperskyAntiVirus_13_0=false

KasperskyAntiVirus_14_0=true

KasperskyAntiVirus_15_0=true

KasperskyAntiVirus_16_0=true

KasperskyInternetSecurrity_13_0=false

KasperskyInternetSecurrity_14_0=true

KasperskyInternetSecurrity_15_0=true

KasperskyInternetSecurrity_16_0=true

KasperskyPure_12_0_1_288=false

KasperskyPure_3_0=true

KasperskyTotalSecurity_15=true

KasperskyTotalSecurity_16=true

 

After that modification, list of application will be updated (see screenshot KUU1.png) and you'll see KAV, KIS & KTS 16.0.0.614 when you click on Applications button (see screenshot KUU2.png)

post-285553-1453891062_thumb.png

post-285553-1453891075_thumb.png

Share this post


Link to post

There should be no need to edit files, just click on "Start" to update the list of supported products.

Share this post


Link to post
If I remember, I had to modify updater.ini to add bold lines in [ComponentSettings].

 

ie. My personal updater.ini :

 

[ComponentSettings]

DownloadAllDatabases=false

DownloadSelectedComponents=false

ApplicationsOs=1

KasperskyAntiVirus_13_0=false

KasperskyAntiVirus_14_0=true

KasperskyAntiVirus_15_0=true

KasperskyAntiVirus_16_0=true

KasperskyInternetSecurrity_13_0=false

KasperskyInternetSecurrity_14_0=true

KasperskyInternetSecurrity_15_0=true

KasperskyInternetSecurrity_16_0=true

KasperskyPure_12_0_1_288=false

KasperskyPure_3_0=true

KasperskyTotalSecurity_15=true

KasperskyTotalSecurity_16=true

 

After that modification, list of application will be updated (see screenshot KUU1.png) and you'll see KAV, KIS & KTS 16.0.0.614 when you click on Applications button (see screenshot KUU2.png)

 

Thanks

I do that but didnt change anything

i think you edit updater.xml too

can you please tell me chanelog from updater.xml and updater.ini or upload me both of them?

special thanks before

 

 

Share this post


Link to post
There should be no need to edit files, just click on "Start" to update the list of supported products.

 

i know that but its not supported kaspersky 2016

Edited by Hamidreza2010

Share this post


Link to post

Here is the two files (updater.ini and updater.xml).

 

You must use latest version of KASPERSKY Update Utility (v3.1.0.25) in order to use it.

 

Kaspersky Update Utility 3.0 for Windows / Downloads

http://support.kaspersky.com/updater3?cid=KUU_3.1

 

We don't have KASPERSKY 2016 MR1 yet in France so I don't know if 16.0.1.445 version is supported.

post-285553-1455955024_thumb.png

KASPERSKY_Updater_ini_and_xml_files.zip

Share this post


Link to post
Here is the two files (updater.ini and updater.xml).

 

You must use latest version of KASPERSKY Update Utility (v3.1.0.25) in order to use it.

 

Kaspersky Update Utility 3.0 for Windows / Downloads

http://support.kaspersky.com/updater3?cid=KUU_3.1

 

We don't have KASPERSKY 2016 MR1 yet in France so I don't know if 16.0.1.445 version is supported.

 

thanks

I told before

i uses last version but it isnt supported 2016

 

Edit: I used your files but again its not show 2016 products in menu

Share this post


Link to post
Here is the two files (updater.ini and updater.xml).

See post #3.

 

We don't have KASPERSKY 2016 MR1 yet in France so I don't know if 16.0.1.445 version is supported.

MR1 is not supported yet. You could choose version 16.0.0.614, it will download most (but not all) databases needed by 16.0.1.445.

Share this post


Link to post
See post #3.

MR1 is not supported yet. You could choose version 16.0.0.614, it will download most (but not all) databases needed by 16.0.1.445.

 

I think you didnt saw that software at all.

i said 100 times which last version of Kaspersky Update Utility didnt supoorted 16.0.0.614 version

Share this post


Link to post
I think you didnt saw that software at all.

i said 100 times which last version of Kaspersky Update Utility didnt supoorted 16.0.0.614 version

 

...so - generally, not exactly.

When you use Updater 3.1.0.25 there is a posibility to update antivirus databases but not applicatio modules in version 16.* of Kaspersky applications (KAV/KIS 2016).

 

But, if You want to update application module also, then is it necessary to edit [updater.xml] - like:

 

<element>
       <name>KasperskyAntiVirus_16_0</name>
       <version>16.0.[0.614, 1.445]</version>
       <component>SUPD;APD;APU;BB;BLST2;CORE;HIPS2;KAV16;KDB;EMU;ARK;VLNS;QSCAN;KSN;PARCTL;SCO;
SSA;SW2;UDS;UPDATER;VKC;WA;WMUF</component>
       <tree>index/u1313g.xml</tree>
       <App>KAV 16.0.*.*</App>
       <Arch>i386</Arch>
       <SysArch>i386;x64</SysArch>
</element>

 

I use Updater 3.1.0.25 for Linunx without GUI - and it works OK for me with KAV/KIS 16.*

 

Anyway - one would expect official support from Kaspersky!

 

BR!

Share this post


Link to post

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.